Bug 689890 - handle running on either NetworkManager 0.8 or 0.9
Summary: handle running on either NetworkManager 0.8 or 0.9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gwibber
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-22 18:08 UTC by Bill Nottingham
Modified: 2014-03-17 03:27 UTC (History)
2 users (show)

Fixed In Version: gwibber-3.0.0.1-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-30 05:39:09 UTC


Attachments (Terms of Use)
Handle both NM08 and NM09 connection states (2.21 KB, patch)
2011-03-22 18:08 UTC, Bill Nottingham
no flags Details | Diff

Description Bill Nottingham 2011-03-22 18:08:02 UTC
Created attachment 486864 [details]
Handle both NM08 and NM09 connection states

Description of problem:

gwibber gets confused about connection state with NM 0.9.

Version-Release number of selected component (if applicable):

gwibber-2.33.0-13.894bzr.fc15.noarch

How reproducible:

100%

Steps to Reproduce:
1. Use NM 0.9
2. See gwibber think it's always offline

Comment 1 Fedora Update System 2011-03-25 21:17:42 UTC
gwibber-2.91.92-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gwibber-2.91.92-2.fc13

Comment 2 Fedora Update System 2011-03-25 21:18:17 UTC
gwibber-2.91.92-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gwibber-2.91.92-2.fc14

Comment 3 Fedora Update System 2011-03-25 21:18:52 UTC
gwibber-2.91.92-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gwibber-2.91.92-2.fc15

Comment 4 Fedora Update System 2011-03-26 04:50:20 UTC
Package gwibber-2.91.92-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gwibber-2.91.92-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gwibber-2.91.92-2.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-03-30 05:38:37 UTC
gwibber-2.91.92-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-04-26 21:34:09 UTC
gwibber-3.0.0.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gwibber-3.0.0.1-1.fc14

Comment 7 Fedora Update System 2011-04-26 21:34:48 UTC
gwibber-3.0.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gwibber-3.0.0.1-1.fc15

Comment 8 Fedora Update System 2011-04-26 21:35:28 UTC
gwibber-3.0.0.1-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gwibber-3.0.0.1-1.fc13

Comment 9 Fedora Update System 2011-05-01 03:25:20 UTC
gwibber-3.0.0.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-05-07 02:54:34 UTC
gwibber-3.0.0.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-05-07 13:24:52 UTC
gwibber-3.0.0.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.